/********Main Menu Override */



/***********************ACCAN CSS - Rich*/


/*Our Members image padding - needs review*/
.OurMembers #zf--main-article img {
  padding-left: 3vw;
  padding-right: 3vw;
    width: 23vw;
  padding-bottom: 3vw;
}

/*2022 election divs*/
.threediv-election {
  display: flex;
}

.threediv-election > div {
  flex: 1; /*grow*/
padding-right: 2vw;}

@media (max-width:1200px) {
  .threediv-election {
  display: block;
    float: none;}
  .threediv-election > div {
    border-right: none !important;
}
}

/*Social*/

.ampz_roosterz_icon, .ampz_support_author {display: none;}

#zf--site-banner {
    margin-top: 0em;
}

#zf--header-middle--skin {
    margin-top: -2.5em !important;
}

.custom.social-header p:first-child {
    margin-bottom: 0px;
}
.custom.social-header p {
    Margin: 0;
        margin-top: 0px;
        margin-bottom: 1em;
}

.custom.social-footer p {
    Margin: 0;
        margin-top: 0px;
        margin-bottom: 0em;
}

#zf--footer-top {
    padding-top: .5em;
    margin-bottom: -.8em;
}

.custom.social-footer [id^="ampz_inline"] .ampz_container ul {
    margin-left: auto !important;
    margin-right: auto !important;
}

@media screen and (max-width: 599px) {
  .custom.social-footer, .custom.social-header {display: none;}
  .custom\.connect_socialwebnews {display: none;}
}

/*Twitterfeeed changes*/

.twitterfeed h3 {
    margin-left: 1vw;
}

.twitterfeed  .tfp-feed-posts-items {
    padding-top: 0px;
}

/*Twitterfeed Pro sytle change for accessbility*/

.tfp-feed-load-more-btn {
    font-family: 'Montserrat', sans-serif;
    background: #215777 !important;
    color: #fff !important;
    opacity: 1 !important;
    font-size: 1.4em;
}



.tfp-feed-load-more-btn:hover {
  color: #215777 !important;
background-color: #44c8f5 !important;}


/*end-social*/

/*Subscribe front page*/
.moduletable.subscribe-news {
    margin-left: 2vw;
    padding-left: 1vw;
}

.ACCANHome #zf--aside-bottom-row-B {
    background: #f0f0f0;
    margin-top: .5vw;
}

.ACCANHome .acym_module_form label {
    display: inline;
}

.ACCANHome .onelist {
    display: inline;
}

#field_2 input, #field_3 input, #field_4 input, .acyfield_text input {
    width: 98%;
}

.ACCANHome .btn.btn-primary.button.subbutton {
      font-family: 'Montserrat', sans-serif;  
  margin-left: .3vw;
}

.readmore a {
    overflow-wrap: break-word;
  word-wrap: break-word;
}

.ACCANHome #zf--top-anchor-container--encloser {
    background: #f0f0f0;
}

.ACCANHome .acym_fulldiv {
    margin-right: 2vw;
    padding-left: 2vw;
    padding-bottom: 1vw;
    padding-top: 1vw;
    background: #fff;
}

.acyfield_text input::placeholder {color: #215777; opacity: 1;}
.acyfield_text input:-ms-input-placeholder {color: #215777; opacity: 1;}
.acyfield_text input::-ms-input-placeholder  {color: #215777; opacity: 1;}

/*end subscrible*/

/*Search placeholder & styling*/
.finder input::placeholder {color: #215777; opacity: 1;}
.finder input:-ms-input-placeholder {color: #215777; opacity: 1;}
.finder input::-ms-input-placeholder  {color: #215777; opacity: 1;}


#zf--side-menu--skin .finder .input-medium {
    width: 85%;
    margin-top: 0px;
    margin-bottom: 1vw;
}
#zf--side-menu--skin .finder input::placeholder {color: #215777; opacity: 1;}
#zf--side-menu--skin .finder input:-ms-input-placeholder {color: #215777; opacity: 1;}
#zf--side-menu--skin .finder input::-ms-input-placeholder {color: #215777; opacity: 1;}

#zf--side-menu--skin .form-search label {
    margin-top: 0px;
    margin-bottom: 0px;
}

/*end Search placeholder*/


#zf--main-menu ul.menu > li > a {
  font-family: 'Montserrat', sans-serif;
  color: #215777;}

main-menu ul > li > a:hover {
    color: #0F1F29;
}

#zf--main-menu li a, #zf--main-body .zf--menu-container li a {
     font-family: 'Montserrat', sans-serif;
}

h1,h2,h3,h4,h5,h6{line-height:140%;color: #215777; font-family: 'Montserrat', sans-serif;}
h1{font-size:160%;margin:1em .6% .8em .6%; color: #215777;overflow-wrap: break-word;
word-wrap: break-word;}
h2{font-size:140%;margin:1em .6%; color: #215777;overflow-wrap: break-word;
word-wrap: break-word;}
h3{font-size:115%;margin:1.2em .6% .8em .6%; color: #215777;overflow-wrap: break-word;
word-wrap: break-word;}
h4{font-size:100%;margin:1.4em .6% .6em .6%; color: #215777;overflow-wrap: break-word;
word-wrap: break-word;;}
h5{font-size:85%;font-weight:bold;margin:1em .6% .5em .6%; color: #215777;overflow-wrap: break-word;
word-wrap: break-word;}
h6{font-size:75%;font-weight:bold;margin:.8em .6% .5em .6%; color: #215777;overflow-wrap: break-word;
word-wrap: break-word;}


#zf--main-article h1 a, #zf--main-article h2 a, #zf--main-article h3 a, #zf--main-article h4 a, #zf--main-article h5 a, #zf--main-article h6 a {font-family: 'Montserrat', sans-serif;}

a {
  color: #215777;
  text-decoration:none
}

a:focus,a:active,a:hover{text-decoration:underline; color: #0F1F29;}
a:visited{color:#443A72}

#zf--main-body--skin {
    border-top: solid #44c8f5 8px;
}

#zf--main-content--skin {
    padding-left: 0;
  padding-right: 0;
}
#zf--footer--skin {
    background: #44c8f5;
}

#zf--body #zf--left-column {
    font-size: .9em;
}

#zf--left-column .zf--menu-container ul li.parent > a {
    padding-right: 1.5em !important;
}

.breadcrumb {background-color: none !important}

.breadcrumb .divider {
    margin: 0 5px;
    color: #215777 !important;
}

#zf--breadcrumbs--skin {
    background: none;
}

.breadcrumb .divider.icon-location {
    color: #CCC;
    color: rgba(33,87,119,0.33);
    margin: 0 .7em 0 0;
}

#zf--breadcrumbs:focus-visible {
    border: 3px solid orange;
}

#zf--guest-view--main-menu .parent a:hover, #zf--guest-view--main-menu .default a:hover, #zf--guest-view--main-menu .item-160 a:hover{
    color: #0F1F29;
}

.zf--toolbox-button, #zf--main-menu-expand-button {
    color: #215777;
}

.zf--toolbox-button:hover, #zf--main-menu-expand-button:hover {
    color: #0F1F29;
}

.zf--toolbox-button:focus, .zf--toolbox-button:active, .zf--toolbox-button.zf--active, #zf--main-menu-expand-button:focus, #zf--main-menu-expand-button:active, #zf--main-menu-expand-button.zf--active {
    color: #0F1F29;
}

input:hover, textarea:hover, select:hover {
    background-color: #E7F6FE;
}

button, input[type="button"], input[type="reset"], input[type="submit"], .btn, .btn:visited, .button, .button:visited {
  background: #215777;
   font-weight: 700;

}
/*Membership styling*/
.osm-item-title-link {
    font-size: 1.4em;
}

.osm-taskbar li:nth-child(2) .btn {
    background: #215777;
    text-shadow: none;
    color: #fff;
}

.osm-taskbar li:nth-child(2) .btn:hover {
    background: #44c8f5;
    text-shadow: none;
    color: #333;
}

/*.MemberApp .osm-item-description .row-fluid {
    display: none;
}*/


/*.MemberApp .osm-item-title a {
    color: currentColor;
    cursor: not-allowed;
    text-decoration: none;
    pointer-events: none;
}
*/
.osm-taskbar .btn.btn-primary {background: #0d374f}
.osm-taskbar .btn.btn-primary:hover {background: #44c8f5; color: #333}

/*End Member styling*/

button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .btn:hover, .button:hover, button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, .btn:focus, .button:focus {
    background-color: #44c8f5;
  text-decoration:none;
    color: #215777;
  font-weight: 700;
}




#zf--footer-menu ul li a {font-family: 'Montserrat', sans-serif;}
#zf--footer-content--skin {
    color: #44c8f5;
    padding: 0em 0 0em 0;
}

#zf--top-anchor {
    fill: #fff;
    color: #fff;
    text-decoration: none;
    background-color: #215777;
}

#zf--top-anchor:hover, #zf--top-anchor:active, #zf--top-anchor:focus {
    fill: #FFF;
    color: #FFF;
    background-color: #0F1F29;
}

.row-fluid {
    margin-bottom: 2vw;
}

.article-info-term {Display: none;}

.row-fluid.small.muted.ccomment-powered {
    display: none;
}
/*JCE Editor Styles*/
blockquote{margin:1em .6em;padding:1.4em 1.8em;border-left:.3em solid #DBDBDB;background: #E7F6FE;}
.intro_text_accan {font-size:1.5em}
.invisible-mobiletext {
  color: #031d51 !important;
}
.custom\.VideoModule {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

.custom\.VideoModule iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
  }
.VIDEO {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

.VIDEO iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
  }


/*end JCE Editor Styles*/

#zf--site-subtitle {
    font-size: 1.2em;
    margin: 0 0 .4em 1em;
    color: #222;
    line-height: 1em;
  font-family: 'Montserrat', sans-serif;
}

#zf--header--skin {
    background: none;
border-top: 8px solid #43C7F4;
}

#zf--header-bottom--skin {
    background-color: transparent !important;
}

#zf--main-menu ul li a {color: #215777};


/* Image in blog view - not working outside testing*/
.blog img {
    width: 100%;
    margin: 0 0 0 0 !important;
    padding: 0 0 0 0 !important;
  Max-width: initial !important;
}

.blog .btn {
    width: 100%;
}

.wf_file_icon {
    max-width: 25px;
}

/*These two allow for 4 & 6 TT icons across page*/

.ACCANHome #zf--main-top--skin {
    width: 100%;
    margin: auto;
}

.TTelco #zf--main-top-row-A {
    margin: auto;
    max-width: 80%;
}

.moduletable.ConsumerInfo-Home2 {
    max-width: 12%;
    display: inline-block;
    vertical-align: top;
}

.TT .moduletable.ConsumerInfo-Home2 {
    max-width: 16%;
    display: inline-block;
    vertical-align: top;
}

.TT .ConsumerInfo-Home2 p {
    font-size: 1em;
    font-weight: 600;
  	color: #23333a;
  margin-bottom:0px
}

.TTelco td, .TTelco th {vertical-align: top; text-align: left;}

/*TT links to other tipsheets*/


.TT-sub-tipsheets div:nth-child(1) {
    margin-left: 20%;
}

.TT-sub-tipsheets div:nth-child(4) {
    margin-left: 20%;
}

div.TT-sub-tipsheets div.ArtAnyTT {
    border-top: 8px solid #44c8f5;
}

.ArtAnyTT .btn {
    width: 100%;
}

.ArtAnyTT {
    display: inline-table;
    max-width: 22%;
    margin: 0px 15px 0px 15px;
        margin-left: 15px;
    min-width: 22%;
}

.moduletable.TT-sub-tipsheets h2 {
    margin-left: 20%;
  margin-bottom: .5vw;
}

.ArtAnyTT h3 {
    Margin-top: .3vw;
    Margin-left: .3vw;
}



/*end TT links to other tipsheets - ArtAnyVOD for pages with sub-articles*/

.ArtAnyVOD {
	display: inline-table;
	max-width: 29%;
	margin: 0px 15px 0px 15px;
}

/*End ArtAnyVOD*/

.ConsumerInfo-Home2 p {
  	color: #23333a;
    margin:0px;
line-height:1.3em;
}

.zf--block-coat--full-width .ConsumerInfo-Home2 {
    position: relative;  
  width: 65%; 	
    height: auto;
  margin: auto; 
  transition: .2s;
  transition-timing-function: ease;
    border-top: solid 2px rgba(255,255,255,0);
    border-bottom: solid 2px rgba(255,255,255,0);
 font-family: 'Montserrat', sans-serif !important;
  
    }

.zf--block-coat--full-width nav.ConsumerInfo-Home2:hover {
    border-top: solid 2px #44c8f5;
    border-bottom: solid 2px #44c8f5;
  Margin-top:-1px;
  Margin-bottom:-1px;
  
}

.zf--block-coat--full-width .ConsumerInfo-Home2:focus {
    border-top: solid 2px #44c8f5;
    border-bottom: solid 2px #44c8f5;
  Margin-top:-1px;
  Margin-bottom:-1px;
  
}

.ACCANHome #zf--main-top-row-A .fluid-width-100 {
    margin: auto;
    max-width: 80%;
}

.TT-Heading h2 {
    Margin-top: -25px;
    margin-bottom: 0px;
}

@media screen and (max-width: 1200px) {

.custom.social-header {
    margin-left: 2vw;
}
  
#zf--main-article--skin .ACCANHome {
    width: 88% !important;
}
  
.blog-featured.ACCANHome .item {
    padding: 2vw;
}
  
 
body.zf--left-column-exists #zf--main-content {
    width: 75%;
}
  
.item-page {
    max-width: 98%;
}

  #zf--toolbox-buttons {
    padding-top: 10vw;
}
  
#zf--main-menu ul.menu_toppagenavigation > li {
        padding-left: 5px;
        padding-right: 5px;
        
    }
  
  .zf--block-coat--full-width .ConsumerInfo-Home2 {
    position: relative;  
  width: 60%; 	
    height: auto;
  margin: auto; 
}
  
.ACCANHome #zf--main-top-row-A .fluid-width-100 {
    margin: auto;
    max-width: 100%;}

.ACCANHome .moduletable.ConsumerInfo-Home2 {
    max-width: 23%;
    display: inline-block;
    vertical-align: top;}
  
.ACCANHome .ConsumerInfo-Home2 p {
    font-size: 1em;
    font-weight: 600;
  	color: #23333a;
  margin-bottom:0px
  }

.TT-Heading h2 {
    Margin-top: -10px;
    margin-bottom: 0px;
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
}

.ACCANHome .slide-desc-text-default .slide-title{line-height: 2.7vh;}
.ACCANHome .slide-desc-text-default .slide-text {line-height: 2.4vh;}
.djslider-default .navigation-container .play-button, .djslider-default .navigation-container .pause-button {
    left: 42% !important;
    margin-left: 0px !important;
}

div.videoACCANect2020contain {

    border-top: 10px solid #c7f5fc;
}  
  
div.videoACCANect2020containA, div.videoACCANect2020containB {
    width: 100% !important;
  padding-left: 0 !important;
  border-top: none !important;
  margin-bottom: 15px;
}
  
.NALO img {
    max-width: 100%;
    height: auto;
    overflow: hidden;
    clear: both;
    float: Left !important;
    display: block;
    margin-top: 10px !important;
    Margin-bottom: 10px !important;
    margin-right: 0px !important;
}
}

@media screen and (max-width: 599px) {

h1{font-size:7vw;margin:1em .6% .8em .6%; color: #215777;}
h2{font-size:6vw;margin:1em .6%; color: #215777;}
h3{font-size:5vw;margin:1.2em .6% .8em .6%; color: #215777;}
h4{font-size:4.6vw;margin:1.4em .6% .6em .6%; color: #215777;}
h5{font-size:4.3vw;font-weight:bold;margin:1em .6% .5em .6%; color: #215777;}
h6{font-size:4vw;font-weight:bold;margin:.8em .6% .5em .6%; color: #215777;}
  
#zf--main-menu ul li a {
    color: #fff;
    border-bottom: 1px solid #E1E9EC;
    padding: 10px 0px 15px 8px;
    margin: 0px 15px 0px 15px;
}
  
#zf--main-menu ul li.parent > a::after, #zf--main-body .zf--menu-container ul li.parent > a::after {
    display: none;
}
  
#zf__html #zf--body #zf--main-menu ul ul {
    /*display: none;*/
    background: none;
}
  
#zf--header.zf--main-menu-alignment-center #zf--main-menu ul li.current a {
    background: #595959;
}
  
.slide-desc-text.slide-desc-text-default {font-size:80%;}
  
.zf--block-coat--full-width .ConsumerInfo-Home2 {
    position: relative;  
  width: 60%; 	
    height: auto;
  margin: auto; 
  transition: .2s;
  transition-timing-function: ease;
    border-top: solid 2px #fff;
    border-bottom: solid 2px #fff;}
  
.ACCANHome #zf--main-top-row-A .fluid-width-100 {
    margin: auto;
    max-width: 100%;}

.ACCANHome .moduletable.ConsumerInfo-Home2 {
    max-width: 45%;
    display: inline-block;
    vertical-align: top;}
  
.ACCANHome .ConsumerInfo-Home2 p {
    font-size: 1em;
    font-weight: 600;
  	color: #23333a;
  margin-bottom:0px
  }

.ACCANHome #navigation399 {
    max-width: 100% !important;
    margin-left: 2vw !important;
    margin-right: 2vw !important;
    top: 21vw !important;
}

.ACCANHome #navigation399 .play-button, .ACCANHome #navigation399 .pause-button {
    left: 45% !important;
    margin-left: 0px !important;
}

.djslider-default .slide-desc {
    position: absolute;
    bottom: initial !important;
    Left: 0% !important;
    width: 100% !important;
}

ul.djslider-in > li {
    text-align: center;
    overflow: visible !important;
}

.slide-text {line-height: 1.2em;}
.slide-desc-text-default .slide-title {
    line-height: 1.2em !important;
}
  
.slide-desc-text.slide-desc-text-default {
    background: RGB(32, 92, 122) !important;
}
  
.djslider-default .navigation-container-custom, .djslider-default .navigation-numbers {
     top: -13vw !important;
  left: 25%;

}

.ACCANHome .djslider-loader-default {
    overflow: hidden;
    padding-top: 34vw !important;
  background: RGB(32, 92, 122) none repeat scroll 0% 0% !important;}
  
.ACCANHome .djslider-default .slider-container {
  overflow: visible;  
  top: -34vw !important;
  }
  
  .djslider-loader-default .showOnHover {
    opacity: 1 !important;}
  
  .djslider-default .load-button {
    width: 15px !important;
    height: 15px !important;
    margin: 0 7px !important;
}
  
.TT-Heading h2 {
    Margin-top: 0px;
    margin-bottom: 5px;
  font-size: 4vw;
}
#zf--main-article--skin .blog .item {
  width: 99% !important;
  }  

  #zf--main-article--skin .ACCANHome {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}
  
    #zf--main-article--skin{
    width: 95%;
    margin-right: auto;
    margin-left: auto;
}
  
  .NALO img {
    max-width: 100%;
    height: auto;
    overflow: hidden;
    clear: both;
    float: Left !important;
    display: block;
    margin-top: 10px !important;
    Margin-bottom: 10px !important;
    margin-right: 0px !important;
}

#zf--footer-menu.zf--menu-container .zf--guest-view ul {
    line-height: 1;
    margin-bottom: 12vw !important;
} /*stop social buttons covering footer menu*/
}

/*End mobile view - 599px wide */

/*resizing enclosers*/

.zf--encloser {
    max-width: 100%!important ;
}

#zf--header-bottom--encloser {
    max-width: 95% !important;
}


#zf--main-article--skin .blog .item {
    width: 85%;
    margin-right: 0;
    margin-left: 0;
}

#zf--main-article--skin .blog .item img {width: 100%}

#zf--main-article--skin .blog .item img.wf_file_icon {
    width: initial !important;
}

#zf--main-article--skin .blog.TT .item img {
    width: Initial !important;
}

.blog-featured.ACCANHome {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.blog-featured.ACCANHome .item {
    margin-left: auto;
    margin-right: auto;
    padding: 3vw;
}

#zf--main-article--skin .ACCANHome{
    width: 80%;
    margin-right: auto;
    margin-left: auto;
}

/*#zf--main-article--skin .item-page {
    Width: 100%;
    Margin-left: -12.5%;
}*/

/*#zf--main-article--skin .blog .page-header, #zf--main-article--skin .blog-featured.ACCANHome .article-info.muted, #zf--main-article--skin .blog .article-info.muted {
    Margin-left: 0;
}*/

/*Placement of main-menu*/
#zf--header-bottom {
    margin-top: -.8vw;
  
}



/*Slider customisation*/


.navigation-container-custom .load-button {
    width: 20px !important;
    height: 20px !important;
    margin: 5px !important;
}

.Homepage_banner .navigation-container {
    max-width: 20% !important;
    margin-left: auto !important;
    top: 24vw !important;
    position: relative !important;
    margin-right: auto !important;
}

.djslider-default .navigation-container-custom, .djslider-default .navigation-numbers {
    position: absolute;
    top: 10px;
    right: 5vw !important;
}

.djslider-default .navigation-container .play-button, .djslider-default .navigation-container .pause-button {
    left: 45% !important;
  margin-left: 0px !important;
}

.slide-desc-bg-default {
    background: RGBA(0,0,0,0.75) !important;
}

.slide-desc-text-default .slide-title {
    font-size: 1.5em;
    color: #fff;
    margin-bottom: 0px !important;
    font-family: 'Montserrat', sans-serif;
}

.slide-desc-text-default {
    position: relative;
    color: #fff;
    padding: 15px 15px 25px; !important
    text-align: left;
  font-family: 'Montserrat', sans-serif;
}

.slide-desc-text-default p {
    margin-bottom: 1vw !important;
    margin-left: 0px !important;
    display: block;
}

#mod-finder-searchword254.input-medium {
    width: 100%;
}


.djslider-default .navigation-container img:focus-visible {
    border: 3px solid orange;

}

/*Video in ACCANect rows with 2 columns*/


div.videoACCANect2020contain {
    width: 100%;
}

div.videoACCANect2020containA {
  box-sizing: border-box;
  width: 50%;
  float: left;
border-top: 10px solid #c7f5fc;
}


.videoACCANect2020containA img {
padding: 0px !important;}

div.videoACCANect2020containB {
    box-sizing: border-box;
    border-top: 10px solid #c7f5fc;
    padding-left: 51%;
}
  
.videoACCANect2020 {
  position: relative;
  padding-bottom: 56.25%; 
  height: 0;
  overflow: hidden;

}
.videoACCANect2020 iframe {
  transform: translate3d(0,0,0);
  position: absolute;
  top: 30;
  left: 0;
  width: 100%;
  height: 100%;
}

/*Remove comment button from Pages where needed*/
.Resources .btn.ccomment-readmore {
    display: none;
}
.TT .btn.ccomment-readmore {
    Display: none;
}

.TT #ccomment {
    Display: none;
}

.blog .row-fluid .ccomment-readmore {
    display: none;
}

.COVID .btn.ccomment-readmore {
    Display: None;
}

.ACCANHome .btn.ccomment-readmore {
    display: none;
}

/*remove filters from lists where needed*/

.OurWork #limit {
    display: none;
}

.OurWork .btn-toolbar {
    display: none;
}
/*Change colour of active link in left-hand menu*/

#zf--main-body .zf--menu-container ul li.current > a {
    color: #215777;
    margin: 0;
}

#zf--main-body .zf--menu-container ul li.active > a {
    border-top: none;
    color: #215777;
}

/*Style webnews page + Mailing list Subscribe module*/

.WebNews #zf--aside-right--skin td, .WebNews  #zf--aside-right--skin tr, .WebNews #zf--aside-right--skin label, .Media #zf--aside-right--skin td,  .Media  #zf--aside-right--skin tr, .Media #zf--aside-right--skin label, .Grants #zf--guest-view--aside-bottom-A .subscribe-news label {
    border: none;
  padding: 0px;
  margin: 0px;
  background-color: #dbf2fe;
}

.Media #zf--aside-right--skin .moduletable, .Grants #zf--guest-view--aside-bottom-A .moduletable {
    background-color: #dbf2fe;
  margin-top: 4vw;
}

.WebNews #zf--aside-right--skin .moduletable {
    background-color: #dbf2fe;
  margin-top: 2.9vw;
}

.WebNews #zf--aside-right--skin .moduletable .btn, .Media #zf--aside-right--skin .moduletable .btn, .Grants #zf--guest-view--aside-bottom-A .moduletable .btn {
  margin-left: 1%;
  margin-top: .4em;
}

.WebNews #zf--aside-right--skin .moduletable h3, .Media #zf--aside-right--skin .moduletable h3, .Grants #zf--guest-view--aside-bottom-As .moduletable h3 {
    padding-left: 1%;
  padding-top: .4em;
}

.WebNews #zf--aside-right--skin .moduletable #acym__user__edit__email, .Media #zf--aside-right--skin .moduletable #acym__user__edit__email, .Grants #zf--guest-view--aside-bottom-A .moduletable #acym__user__edit__email {
    margin-top: 0px;
}

.Grants #zf--guest-view--aside-bottom-A .subscribe-news {
    Max-width: 400px;
    margin-left: auto;
    margin-right: auto;
  margin-top: -2vw;
}

.Grants #zf--guest-view--aside-bottom-A .moduletable.social-footer {
    Background: none;
} /*Fix for the background change in the Social component in aside-bottom-A on Grants page*/

.WebNews .acym__front__archive .acym__front__archive__newsletter_name {
    cursor: pointer;
    font-size: inherit;
    font-weight: 500;
    margin: 0;
}

.WebNews .acym__front__archive .acym__front__archive__newsletter_sending-date {
    color: #424053;
  font-size: .85em;
}

.WebNews .acym__front__pagination {
    font-size: 1.2em;
}

.WebNews .acym__front__pagination__element {
    margin-left: 1em;
}

.WebNews #acyarchiveview {
    max-width: 96%;
}

.WebNews #acyarchiveview tr, .WebNews #acyarchiveview td {
    border: none;
}

.WebNews #acyarchiveview h1 {
  color: inherit;
  padding-top: 2vw;
}

/* List/Detailed view Cat descriptions */
.OurWork .category-desc {
    line-height: .5em;
  padding-left: .3vw;
}


/*Side menu divider styling*/
.ourworkmenu ul li.divider {
    padding-left: .5vw !important;
    line-height: 2vw !important;
    font-style: italic;
    font-weight: bold;
    color: #215777;
}

/*Membership page styling*/
#osm_login_form .control-label {
    padding: 0px;
}

.form-horizontal .controls {
    padding-top: 3px;
}

#osm_login_form .btn {
    margin-left: 160px;
    min-width: 205px;
}

#os_form .control-label {
    min-width: 30vw !important;
  padding-top: 0px;
}

#os_form .control-group:nth-child(2n) {
    background-color: #edfdfb;
}

#os_form .row-fluid {margin-bottom:0vw;}

.osm-container h1, .osm-container h2 {
    font-size: 140%;
    margin: 1em .6%;
    color: #215777;
}

.osm-container h3{
    font-size: 115%;
    margin: 1.2em .6% .8em .6%;
    color: #215777;
}

#os_form .input-prepend .add-on {
    line-height: 10px;
}

.item-226 {
    border-bottom: 1px solid #215777;
    padding-bottom: 20px !important;
}

#zf--side-menu--skin li .item-299 {
    display: none !important;
} /*Get rid of ACCAN Objectives sub-menu*/

.osm-item-description .row-fluid {
    margin-bottom: 0px;
}

.osm-item-description .table.table-striped.table-bordered {
    margin-bottom: 0px;
}

#os_form .controls #email, #os_form .controls #password1, #os_form .controls #password2, #os_form .controls #title, #os_form .controls #first_name, #os_form .controls #last_name, #os_form .controls #organization, #os_form .controls #address, #os_form .controls #address2, #os_form .controls #city, #os_form .controls #zip, #os_form .controls #country, #os_form .controls #state, #os_form .controls #phone, #os_form .controls #fax, #os_form .controls #interestincommunications, #os_form .controls #Authorising_authority_name_Organisation, #os_form .controls #Authorising_authority_position_Organisation, #os_form .controls #Aims_Organisation, #os_form .controls #Organisation_Individual_Membership, #os_form .controls #Position {
    min-width: 25vw;
}

#os_form .validate\[required\,custom\[number\]\], #os_form .validate[required]>, #os_form .validate[required] {
    min-width: 25vw;
}



/*Inverted theme adjustments #006896 is ACCAN Bluish - 180 degree hue shift + Invert 100% - AAA rated*/

  
.zf--theme-inverted h1{color: #006896;}
.zf--theme-inverted h2{color: #006896;}
.zf--theme-inverted h3{color: #006896;}
.zf--theme-inverted h4{color: #006896;}
.zf--theme-inverted h5{color: #006896;}
.zf--theme-inverted h6{color: #006896;}
  
.zf--theme-inverted .zf--toolbox-button, .zf--theme-inverted #zf--main-menu-expand-button {
    color: #222;
}

.zf--theme-inverted #zf--main-menu ul li a.zf--expanded, .zf--theme-inverted #zf--main-menu ul li a:hover, .zf--theme-inverted #zf--main-menu ul li:hover>a, .zf--theme-inverted #zf--main-menu ul li a:active, .zf--theme-inverted #zf--main-menu ul li a:focus, {
        color: #006896;
    }
.zf--theme-inverted #zf--main-menu ul li.current>a{color: #082130;}

.zf--theme-inverted #zf--main-menu ul > li ul a:hover, .zf--theme-inverted #zf--main-menu ul ul li.current > a {
    background-color: #88d0ee; color:#082130 !important;
}
    
/*.zf--theme-inverted #zf--main-menu ul li a {
        color: #006896;;
    }*/

.zf--theme-inverted a {
  color: #006896;}

.zf--theme-inverted a:visited {
  color: #222;}

.zf--theme-inverted a:hover {
  color: #000}

.zf--theme-inverted .btn {
  background: #E4E4E4 !important; color:#222}

.zf--theme-inverted button, .zf--theme-inverted .button {} 

.zf--theme-inverted .btn:visited, .zf--theme-inverted .button:visited {background: #cbc9c9 !important;}

.zf--theme-inverted .btn:hover, .zf--theme-inverted .button:hover{background: #006896 !important; color:#fff}

.zf--theme-inverted thead a {color: #fff !important;}

.zf--theme-inverted #zf--footer-menu ul li a {color: #000 !important}

.zf--theme-inverted #zf--footer--skin {background: #60ccf0 !important;}

.zf--theme-inverted #zf--main-body--skin {border-top: solid #006896 8px;}

.zf--theme-inverted #zf--header--skin {border-top: 8px solid #006896;}

.zf--theme-inverted .acysubbuttons .btn {border: #000 solid 1px;}

.zf--theme-inverted .acysubbuttons .btn:hover {border: #006896 solid 1px;}

.zf--theme-inverted .tfp-feed-load-more-btn {
    background: #fff !important;
    color: #000 !important;
    border: #000 solid 1px;
}

.zf--theme-inverted .tfp-feed-load-more-btn:hover {
  color: #fff !important;
background-color: #006896 !important;
  border: #006896 solid 1px
}


/*fix flash/transition on menu item select*/
html.no-js #zf--main-body .zf--menu-container ul ul:hover, html.no-js #zf--main-body .zf--menu-container ul li:hover > ul, #zf--main-body .zf--menu-container ul ul.zf--menu-is-expanded {
    position: relative;
    transition: visibility .0s ease .0s, opacity .0s ease .0s, transform .1s ease .1s;
}


/*Advanced search page fix footer */
.adv-search #zf--footer #zf--footer--skin .zf--menu-container {
    margin-bottom: 15vw;
}

/* Speak value in base template is wrong for icons - should be never rather than none - doesn't mean it will work though, as it's not universally supported
[class^="icon-"]::before, [class*=" icon-"]::before {
    speak: never; /*Urgh it looks like 'none' is the value but W3C has it listed incorrectly - not recognised by Mozilla seems to be recognised by Chrome but may not work
}*/

/*Grants modules*/
.moduletable.Grants-Keydates {
    padding: 1vw;
    background: #1f3740;
    color: #fff;
    margin-left: 2vw;
	margin-right: 2vw;

  font-size: .9em;
  border-top: 8px solid #44c8f5;
}

.moduletable.Grants-Keydates H3 {
    color: #fff;
  padding:0px;
    margin-top: 0;

}

.moduletable.Grants-Keydates a {
    color: #fff;
  text-decoration: underline;
}

.moduletable.Grants-Keydates a:hover {
    color: #5ED1F7;
  font-weight: bold;
  
}

.moduletable.Grants-Overview {
    padding: 1vw;
    background: #EF9C16;
    color: #14232A;
    margin-left: 2vw;
	margin-right: 2vw;

    font-size: .9em;
  border-top: 8px solid #44c8f5;
}

.moduletable.Grants-Overview H3 {
    color: #14232A;
    margin-top: 0;

}

.moduletable.Grants-Overview a {
    color: #14232A;
}

.moduletable.subscribe-grants {
    padding: 1vw;
  padding-bottom: .5vw;
    background: #4C3466;
    color: #fff;
    margin-left: 2vw;
	margin-right: 2vw;
    font-size: .9em;
  border-top: 8px solid #44c8f5;
}

.moduletable.subscribe-grants H3 {
    color: #fff;
  padding:0px;
  margin-bottom: .6em;
    margin-top: 0;

}

.moduletable.subscribe-grants a {
    color: #fff;
}

.moduletable.subscribe-grants a:hover {
    color: #5ED1F7;
}

.moduletable.subscribe-grants .onelist {
    padding: 0;
    margin: 0;
    line-height: .4;
}

.moduletable.subscribe-grants .acym_module_form .onefield
{margin:0;}




#zf--main-menu ul.menu_toppagenavigation > li.parent > button {
    background: none;
    position: relative;
    text-indent: -9999px;
    overflow: hidden;
    height: 50px;
    padding: 0 10px;
}

#zf--main-menu ul.menu_toppagenavigation > li.parent > button > span {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    top: 40%;
    right: .6em;
    left: auto;
    border-style: solid inset hidden outset;
    border-width: .36em;
    border-width: .36rem;
    margin-top: -.18em;
    margin-top: -.12rem;
    position: absolute;
    transition: border-color .3s ease;
    left: 5px;

    border-bottom-color: transparent;
    border-left-color: transparent;
    border-right-color: transparent;
    border-top-color: #16516D;
}

@media screen and (min-width: 599px) {
  
    #zf--main-menu ul.menu_toppagenavigation > li:hover > ul {
    	visibility: visible;
        opacity: 1;
    }

    #zf--main-menu ul.menu_toppagenavigation > li.parent > button {
        background: none;
        position: relative;
        text-indent: -9999px;
        overflow: hidden;
        height: 50px;
        padding: 0 10px;
    }

    #zf--main-menu ul.menu_toppagenavigation > li.parent > button > span {
        content: '';
        display: block;
        width: 0;
        height: 0;
        position: absolute;
        top: 40%;
        right: .6em;
        left: auto;
        border-style: solid inset hidden outset;
        border-width: .36em;
        border-width: .36rem;
        margin-top: -.18em;
        margin-top: -.12rem;
        position: absolute;
        transition: border-color .3s ease;
        left: 5px;

        border-bottom-color: transparent;
        border-left-color: transparent;
        border-right-color: transparent;
        border-top-color: #16516D;
    }

    #zf--main-menu ul.menu_toppagenavigation > li.parent > a {
        display: inline-block;
    }

    #zf--main-menu ul.menu_toppagenavigation li.parent>a.zf--expanded:after, #zf--main-body .zf--menu-container ul.menu_toppagenavigation li.parent>a.zf--expanded:after,
    #zf--main-menu ul.menu_toppagenavigation li.parent>a:not(.zf--expanded):after, #zf--main-body .zf--menu-container ul.menu_toppagenavigation li.parent>a:not(.zf--expanded):after {
        display: none;
    }
    
    #zf--main-menu ul li.parent>a, #zf--main-body .zf--menu-container ul li.parent>a
    {
        padding-right: 0.15em;  
      padding-left: .3em;
    }
    
    #zf--main-menu ul li a{
        color: #16516D;
    }
    #zf--main-menu ul ul {
        background: #0F2A34;
    }
    
    #zf--main-menu ul ul li {
        padding: 0 20px;
    }
    
    #zf--main-menu ul > li ul  a {
      color: #ffffff;
      border-bottom: 1px solid #E1E9EC;
      padding: 10px 0 15px 8px;
    }
    
    #zf--main-menu ul > li ul  a:hover {
        color: #ffffff;
    } 
    
    #zf--main-menu ul.menu_toppagenavigation > li:after {
        display: block;
        content: " ";
        width: 2px;
        background: rgba(33,87,119,0.33);
        height: 35px;
        position: absolute;
        right: 0;
        top: 50%;
        margin-top: -17px;
    }
    
    #zf--main-menu ul.menu_toppagenavigation > li {
        padding-left: 5px;
        padding-right: 5px;
        
    }
    #zf--main-menu ul.menu_toppagenavigation > li > a {
      text-align: center;
      line-height: 1.1em;
        
    }
    
    #zf--main-menu ul > li:last-child:after {
        display: none;
    }
    
    #zf--main-menu ul ul li:last-child > a {
      border-bottom: 0;
    }
    
    #zf--main-menu ul > li.active > a {
        color: #0F2A34
    }
    
  #zf--main-menu ul > li ul a:hover {color: #fff !important;} 
  
  #zf--main-menu ul > li > a:hover {
        color: #fff 
    }
}
/* Mobile Main Menu */

@media screen and (max-width: 599px) {


#zf--main-menu ul.menu_toppagenavigation > li.parent > button {
    position: absolute;
    top: 0;
    right: 20px;
}
#zf--main-menu ul.menu_toppagenavigation > li.parent > button > span {
    border-top-color: #ffffff;
}


#zf--main-menu ul {
        background: #0F2A34;
    }
    
#zf--main-menu ul li a.zf--expanded, #zf--main-menu ul li a:hover, #zf--main-menu ul li:hover>a, #zf--main-menu ul li a:active, #zf--main-menu ul li a:focus, #zf--main-menu ul li.active>a, #zf--main-menu ul li.current>a {
        color: #ffffff;
    }
    
#zf--main-menu ul li a {
        color: #ffffff;
    }

/*TT links to other tipsheets*/

.TT-sub-tipsheets div:nth-child(1) {
    margin-left: .6em;
}
  
.TT-sub-tipsheets div:nth-child(4) {
    margin-left: .6em;
}

div.TT-sub-tipsheets div.ArtAnyTT {
    border-top: 8px solid #44c8f5;
}

.ArtAnyTT .btn {
    width: 100%;
}

.ArtAnyTT {
    display: inline-table;
    max-width: 90%;
    margin: 0px 15px 0px 15px;
    min-width: 90%;
}

.moduletable.TT-sub-tipsheets h2 {
    margin-left: .6em;
  margin-bottom: 1vw;
}

.ArtAnyTT h3 {
    Margin-top: 1vw;
    Margin-left: .5vw;
}  
.TT .zf--block-coat--full-width .ConsumerInfo-Home2 {display: none;}
.TT .moduletable.ConsumerInfo-Home2 {display:none;}  
  
}
/*form on board*/
.userdata ul li:first-child {
    display: none;
}

#modlgn-username {
    width: 100%;
}

.nav.nav-tabs.nav-stacked li:nth-child(3) {
    display: none;
}

#modlgn-passwd {
    width: 100%;
}

@media (max-width:1200px) and (min-width:600px) {
  
.TT .moduletable.ConsumerInfo-Home2 {
    max-width: 32%;
    display: inline-block;
    vertical-align: top;
  }  
  
.row-fluid .span3 {
    width: 45%;
  margin-left: 0px;
}
  
/*.row-fluid .span4 {
    width: 100%;
  margin-left: 0px;
}*/


}
@media (max-width:1392px) and (min-width:1100px) {
#zf--main-menu--skin {
    font-size: .9em;
}
  
  )
 
.Video {
    max-width: 95%;
    height: auto;
}
  


